net frame v2.050727

April 25, 2009 at 14:56:35
Specs: Windows XP
while trying to install and unzip a new program I am getting a message that I need versions of net fram v2.050727. How can I fix this problem?

See More: net frame v2.050727

Report •


#1
April 25, 2009 at 15:16:19
That was probably the current version when the program was released.

I would download ver 3 and then try to reinstall your program


Report •
Related Solutions


Ask Question